<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="VF DE Web" mcc="262" mnc="02" apn="web.vodafone.de" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="262" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
